
D4Science Infrastructure - Task #11978

Add one DNS resolver in each of the GARR regions

Jun 18, 2018 07:45 PM - Andrea Dell'Amico

Status: Closed Start date: Jun 18, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Pre-Production,

Production

  

Description

The GARR DNS servers sometimes time out.

History

#1 - Jun 28, 2018 07:01 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 80

The resolvers have been provisioned. Now a new resolv.conf must be deployed to the GARR VMs.

#2 - Jul 02, 2018 11:39 AM - Andrea Dell'Amico

The resolver at region garr-ct1 has IP 192.168.100.39

The resolver at region garr-pa1 has IP 192.168.101.68

#3 - Jul 04, 2018 06:41 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
